Apple confirms that iOS and MacOS devices are affected by Specter and Meltdown faults


The Cupertino company has just confirmed in a statement that all iOS and MacOS devices are affected by the two vulnerabilities Spectrum and Meltdown. Updates are being deployed.

Source link

Leave a Reply

Your email address will not be published. Required fields are marked *

*